[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.Bitmap

The BitMap associated with the current Brush

## Declaration

Source position: graphics.pp line 687

`public property TBrush.Bitmap: TCustomBitmap read FBitmap write SetBitmap;`

## Description

Reads or writes a flag to determine the current BitMap

The latest version of this document can be found at lazarus-ccr.sourceforge.net.